## p10cfgd 1.0-3

=== Makefile ===
#	$Header: /usr/src/local/rmtcfgd/RCS/Makefile,v 1.4 1993/08/07 18:42:23 conner Exp $
#*
#* Copyright (c) 1993 by Colorado Digital Eclectics (CODE)
#* All rights reserved.
#*

install:	rmtcfgd
	cp rmtcfgd /usr/local/bin
	chmod 755 /usr/local/bin/rmtcfgd
	nroff -man rmtcfgd > /usr/local/man/cat1/rmtcfgd.0
