## p10cfgd 1.0-5

=== debian/changelog ===
p10cfgd (1.0-5) unstable; urgency=low

  * Move executable to /usr/sbin, make it executable.  Closes bug 8281.
  * Include some 'expect' scripts in examples directory showing how to extract
    stats from a Packeten.

 -- Bdale Garbee <bdale@gag.com>  Sun, 27 Apr 1997 23:47:13 -0600

p10cfgd (1.0-4) unstable; urgency=low

  * New package format.
  * Cosmetic changes to debian control files.

 -- Bdale Garbee <bdale@gag.com>  Wed, 30 Oct 1996 10:36:17 -0800

Mon Apr 22 23:04:22 MDT 1996    Bdale Garbee    <bdale@gag.com>

        * fixed architecture to be 'all' and not 'i386', since we're Perl

Tue Apr 16 22:40:11 MDT 1996    Bdale Garbee    <bdale@gag.com>

        * fixed extended description syntax in debian.control

Mon Oct 30 02:40:54 MST 1995    Bdale Garbee    <bdale@gag.com>

        * Initial version for Debian.

Local variables:
mode: debian-changelog
End:
