## p10cfgd 1.0-6

=== debian/changelog ===
p10cfgd (1.0-6) unstable; urgency=low

  * address lintian errors
  * move from debstd to debhelper

 -- Bdale Garbee <bdale@gag.com>  Tue, 10 Feb 1998 00:37:22 -0700
