=== debian/control ===
Source: p10cfgd
Section: hamradio
Priority: extra
Maintainer: Bdale Garbee <bdale@gag.com>
Standards-Version: 2.4.0.0

Package: p10cfgd
Architecture: all
Depends: netbase (>=1.23), perl
Description: Remote configuration daemon for Gracilis Packeten.
 The 'p10cfgd' daemon provides support for the 'rmtcfg' command in the 
 Gracilis Packeten amateur radio network packet switch.  With this daemon,
 and appropriate entries in the non-volatile configuration memory of a
 Packeten, it is possible to have the switch load commands and information
 at boot time.  Further, this daemon appends a command which sets the date
 and time in the clock on the Packeten.
