## p10cfgd 1.1

=== debian/changelog ===
p10cfgd (1.1-1) unstable; urgency=low

  * freshen debhelper compat level, closes: #965761

 -- Bdale Garbee <bdale@gag.com>  Sun, 03 Jan 2021 09:59:57 -0700

p10cfgd (1.0-16) unstable; urgency=low

  * actually change dep from perl5 to perl this time, closes: #808233

 -- Bdale Garbee <bdale@gag.com>  Wed, 30 Dec 2015 09:37:27 -0700

p10cfgd (1.0-15) unstable; urgency=low

  * change dep from perl5 to perl, closes: #808233

 -- Bdale Garbee <bdale@gag.com>  Thu, 17 Dec 2015 14:38:26 -0700

p10cfgd (1.0-14) unstable; urgency=low

  * add Vcs entries to the control file
  * move gbp.conf to .git

 -- Bdale Garbee <bdale@gag.com>  Fri, 29 Jun 2012 07:13:03 -0600

p10cfgd (1.0-13) unstable; urgency=low

  * add dependency on update-inetd, closes: #502832

 -- Bdale Garbee <bdale@gag.com>  Mon, 20 Oct 2008 20:34:10 +0200

p10cfgd (1.0-12) unstable; urgency=low

  * fresh build resolving policy issues, closes: #359548

 -- Bdale Garbee <bdale@gag.com>  Sat, 15 Apr 2006 00:44:08 -0600

p10cfgd (1.0-11) unstable; urgency=low

  * update to current standards, clear lintian report

 -- Bdale Garbee <bdale@gag.com>  Tue,  1 Jan 2002 10:39:47 -0700

p10cfgd (1.0-10) unstable; urgency=low

  * update to latest standards, add Build-Depends, move to FHS

 -- Bdale Garbee <bdale@gag.com>  Fri,  7 Jan 2000 20:32:57 -0700

p10cfgd (1.0-9) unstable; urgency=low

  * update control file to depend on perl5 instead of perl, per new perl policy

 -- Bdale Garbee <bdale@gag.com>  Sat, 17 Jul 1999 17:46:21 -0600

p10cfgd (1.0-7) unstable; urgency=low

  * fixing minor problem with .orig.tar.gz file
  * moving to cvs and updating a few details in the process

 -- Bdale Garbee <bdale@gag.com>  Sun, 20 Jun 1999 08:02:21 -0600
