=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: p10cfgd
 Section: hamradio
-Priority: extra
+Priority: optional
 Maintainer: Bdale Garbee <bdale@gag.com>
-Standards-Version: 2.4.0.0
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.5.1
+Vcs-Git: git://git.gag.com/debian/p10cfgd
+Vcs-Browser: https://git.gag.com/?p=debian/p10cfgd
 
 Package: p10cfgd
 Architecture: all
-Depends: netbase (>=1.23), perl
-Description: Remote configuration daemon for Gracilis Packeten.
+Depends: netbase (>=1.23), perl, update-inetd, ${misc:Depends}
+Description: Remote configuration daemon for Gracilis Packeten
  The 'p10cfgd' daemon provides support for the 'rmtcfg' command in the 
  Gracilis Packeten amateur radio network packet switch.  With this daemon,
  and appropriate entries in the non-volatile configuration memory of a
