=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

binary-indep: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	install -g root -m 755 -o root p10cfgd debian/p10cfgd/usr/sbin/p10cfgd
	install -g root -m 644 -o root p10cfgd \
		debian/p10cfgd/usr/share/man/man1/p10cfgd.1
	install -o root -g root -m 0644 debian/p10cfgd.lintian \
		debian/p10cfgd/usr/share/lintian/overrides/p10cfgd
	dh_installdocs
	dh_installexamples examples/*
	dh_installmenu
	dh_installcron
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb


binary-arch: build

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
